/*
**Fonts
*/
@font-face {
    font-family: 'font-Light';
    src: url('../fonts/ClashGrotesk-Light.woff2') format('woff2'),
         url('../fonts/ClashGrotesk-Light.woff') format('woff'),
         url('../fonts/ClashGrotesk-Light.ttf') format('truetype');
         font-weight: 300;
         font-display: swap;
         font-style: normal;
}
  
  
@font-face {
    font-family: 'font-Regular';
    src: url('../fonts/ClashGrotesk-Regular.woff2') format('woff2'),
            url('../fonts/ClashGrotesk-Regular.woff') format('woff'),
            url('../fonts/ClashGrotesk-Regular.ttf') format('truetype');
            font-weight: 400;
            font-display: swap;
            font-style: normal;
}


@font-face {
    font-family: 'font-Medium';
    src: url('../fonts/ClashGrotesk-Medium.woff2') format('woff2'),
            url('../fonts/ClashGrotesk-Medium.woff') format('woff'),
            url('../fonts/ClashGrotesk-Medium.ttf') format('truetype');
            font-weight: 500;
            font-display: swap;
            font-style: normal;
}


@font-face {
    font-family: 'font-Semibold';
    src: url('../fonts/ClashGrotesk-Semibold.woff2') format('woff2'),
            url('../fonts/ClashGrotesk-Semibold.woff') format('woff'),
            url('../fonts/ClashGrotesk-Semibold.ttf') format('truetype');
            font-weight: 600;
            font-display: swap;
            font-style: normal;
}
  
html, body{
    height: 100%;
}

body{
    background-color: #140501;
    color: #EFE9E6;
    margin: 0;
    overflow-x: hidden;
}
/*
**deafult styling
*/
h1{
    font-family: 'font-semibold';
    letter-spacing: 4px;
}
h2{
    font-family: 'font-medium';
    letter-spacing: 2.5px;
}
h3, h4, h5,h6{
    font-family: 'font-regular';
    letter-spacing: 1.5px;
}
p{
    font-family: font-regular;
    letter-spacing: 2px;
}
.myBtn{
    padding: 10px 25px;
    border-radius: 5px;
    border: none;
    letter-spacing: 2px;
    background-color: transparent;
    color: #EFE9E6;
    position: relative;
    transition: all .5s;
    cursor: pointer;
    font-family: "font-medium";
}
.myBtn::after{
    content: "";
    width: 0;
    height: 5%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .5s;
}
.myBtn:hover::after{
    width: 100%;
    background-color: #140501;
    transition: .5s;
}
.myBtn:hover{
    filter: brightness(80%);
}

.btn-orange{
    background-color: #fe8128;
    color: #EFE9E6;
}
.btn-grey{
    background-color: #6E3E2F;
    color: #EFE9E6;
}
.btn-grey:hover{
    background-color: #fe8128;
}
#back-to-top{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #290D04;
    color: #EFE9E6;
    padding: 15px 25px;
    z-index: 999;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0;
    transition: all .5s;
    border: none;
}
#back-to-top:hover{
    filter: brightness(80%);
    transition: .3s;
}
#back-to-top.show{
    opacity: 1;
    transition: all .5s;
}
header{
    background-color: transparent;
    height: auto;
    position: fixed;
    top: 0;
    width: 100%;
    transition: .5s;
    z-index: 999;
}
header.active{
    background-color: #290D04;
    width: 100%;
    height: auto;
    transition: .5s;
}
header img{
    height: 50px;
}
.nav-link{
    font-family: 'font-Medium', sans-serif;
    color: #EFE9E6;
    position: relative;
}
.nav-link::after{
    content: "";
    width: 0;
    height: 5%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .5s;
}
.nav-link.active{
    color: #fe8128 !important;
}
.nav-link:hover{
    color: #efe9e6d8;
}
.nav-link:hover::after{
    width: 100%;
    background-color: #fe8128;
}
.modal-content,
.offcanvas{
    background-color: #290D04;
    color: #EFE9E6;
}
.modal-content img{
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.shaded::first-letter{
    text-shadow: 0px 0px 30px #fe8128;
}
footer{
    background-color: #290D04;
}
footer img{
    width: 100%;
}
.footer-link li,
.sidebar-link li{
    position: relative;
    cursor: pointer;
    width: fit-content;
    line-height: 250%;
    font-family: 'font-medium';
    letter-spacing: 2px;
}
.footer-link a,
.sidebar-link li a{
    color: #EFE9E6;
    text-decoration: none;
}
.footer-link a.active{
    color: #fe8128 !important;
}
.footer-link li::after,
.sidebar-link li::after{
    content: '';
    position: absolute;
    width: 0;
    bottom: 0;
    left: 0;
    height: 5%;
    background-color: #fe8128;
    transition: .3s;
}
.footer-link li:hover::after,
.sidebar-link li:hover::after{
    width: 100%;
}
#btn-fixed{
    width: fit-content;
    bottom: 100px;
    right: 20px;
    position: fixed;
    z-index: 999;
}
@media screen and (max-width: 768px) {
    .navbar-collapse{
        background-color: #290D04;
        width: 100%;
        padding: 20px;
    }
}
/*
**page styling
*/

#main{
    height: 100%;
}
#main video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#video-content{
    width: 100%;
    height: 100%;
    background-image: linear-gradient( rgba(254, 129, 40, 0.6), #290D04);
    transform: translateY(-100.7%);
}
#video-content div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#video-content h1{
    font-family: 'font-semibold';
    margin: 0 auto;
}
#video-content p{
    font-family: "font-regular";
    line-height: 150%;
    letter-spacing: 2px;
    text-shadow: 0px 0px 15px #140501;
}
@media screen and (min-width: 868px) {
    #video-content p{
        width: 60%;
    }
}
.myCard{
    background-image: linear-gradient(45deg, rgba(254, 129, 40, 0.6), #290D04);
    border: 1px solid #fe8128;
}
.myCard p{
    line-height: 150%;
}
.card-img{
    border-radius: 0px 50px 50px 0px;
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.safety-img img{
    width: 100%;
    height: 40vw;
    object-fit: cover;
}

.safety-bg{
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

.about-bg{
    background-color: #290D04;
    border: 2px solid #6E3E2F;
}

#gallery img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
    cursor: pointer;
    transition: .5s;
    border-radius: 20px;
    position: relative;
    z-index: 1;
}

#gallery img::after {
    content: "\271B";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    transition: .5s;
    z-index: 9999;
}

#gallery img:hover::after {
    width: 100%;
    height: 100%;
    color: #EFE9E6;
    background-color: rgba(0, 0, 0, 0.5); /* Add a background overlay on hover */
}

#gallery img:hover {
    filter: brightness(50%);
    transition: .5s;
}


#blog-caro img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.carousel-content{
    background-color: #290D04;
    width: 80%;
    margin: auto;
    transform: translateY(-80%);
    border-radius: 10px;
}

#hero-gallery{
    height: 500px;
    background-image: linear-gradient( rgba(254, 129, 40, 0.6), #290D04),
    url(../images/gallery/04-min.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
#hero-gallery div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#destroyed{
    display: none;
    transition: .3s;
}

/*FAQ's*/

#q-1-cont,
#q-2-cont,
#q-3-cont,
#q-4-cont,
#q-5-cont,
#q-6-cont,
#q-7-cont,
#q-8-cont{
    display: none;
}
#q-1:hover,
#q-2:hover,
#q-3:hover,
#q-4:hover,
#q-5:hover,
#q-6:hover,
#q-7:hover,
#q-8:hover{
    cursor: pointer;
}

#toc{
    background-color: #290D04;
}
#blog-content img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
#featured{
    background-color: #290D04;
}
.featured img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}